FSEW - Bug #8845

Edit sponsor > No State is displayed.
12/22/2023 10:39 AM - Shubham J

Status: Reopened Start date: 12/22/2023
Priority: Normal Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202312221038-kfyy0.png

History

#1 - 12/22/2023 11:26 AM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 12/28/2023 12:24 PM - Shubham J
- File clipboard-202312281224-Igclo.png added

- Status changed from Resolved to Reopened
